.account-header{
    background-color: #b1e3f1;
}
.account-header h1{
    text-align: center;
    margin:0;
    padding: 10px 0 0;
}

.account-body {
    width: 300px;
    margin: 0px auto;
    padding-top: 50px;
}

.account-footer{
    position: fixed;
    width: 100%;
    bottom: 0;
    background-color: #b1e3f1;
    text-align: center;
    height: 100px;
}

.user-body {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

.user-symbol {
    width: 100px;
    height: 100px;
    background: #1aa1bd;
    border-radius: 60px;
    display: inline-block;
    color: white;
    padding: 0px;
    vertical-align: middle;
    margin: 5px 7px;
}
.symbol-text{
    text-align: center;
    font-size: 29px;
}
